Message info
 
To:618890@bugs.debian.org From:Wilmer van der Gaast Subject:Bug#618890: Message Date:Sun, 18 Mar 2012 14:40:12 +0000
 

This just bit me too.

I understand the motivation for having this as a recommendation instead
of a dependency though.

Would it be reasonable to add a warning "Please install packages
fgfs-aircraft-base and fgfs-models-base if you see this error message"
or so?


Wilmer.

--
+-------- .''`. - -- ---+ + - -- --- ---- ----- ------+
| wilmer : :' : gaast.net | | OSS Programmer www.bitlbee.org |
| lintux `. `~' debian.org | | Full-time geek wilmer.gaast.net |
+--- -- - ` ---------------+ +------ ----- ---- --- -- - +


Attachment:

"signature.asc"